/*
Theme Name:     Virtue Child
Description:    Child theme of Virtue
Author:         Neil Payne, CWA
Template:       virtue
Version:        1.0

*/
@import url("../virtue/style.css");

p, li {
    line-height: 1.8em !important;
	}
	
h1 {
    color: #b4151c;
	font-family:"Open Sans",sans-serif !important;
    font-size: 3.8em !important;
    font-weight: 700 !important;
	line-height:1em !important;
	}
blockquote, blockquote p {
    font-size: 14px;
	}
								/* Header */
#logo {
    padding-top: 10px !important;
	}
#nav-main {
    margin-top: 10px !important;
	}
header #logo a.brand, .logofont {
    font-weight: 700 !important;	
    color: black;
    text-transform: uppercase;
	}
.headerclass {border-bottom:1px solid rgba(0, 0, 0, 0.05);}
.page-header {border-top:none;}	

.kad-header-right {
  clear: both;
  width: 100%;
	}
								/* Menus: Header & Footer */
#nav-main ul.sf-menu a {
    font-size: 17px !important;
	font-weight: 700 !important;
    text-transform: none;
	letter-spacing: 0.1em;
    color: white !important;	
    border-right: 1px grey solid;
	}
#nav-main ul:first-child {
    border-left: 1px grey solid;
	}
#nav-main a:hover {
    background: #BD1616;
    color: black;
	}
#nav-main, #nav-main .sf-dropdown-menu {
    background-color: black !important;
	}
.sf-dropdown-menu {
	width:265px !important;
	}
	
.footernav ul li a {
    margin: 0 0.4em;
    color: #b4151c !important;
	font-size:12px !important;
	font-weight: 600 !important;	
    letter-spacing: normal;
	}
								/* Images Various */
.timeline {
	max-width:50%;
	min-width:270px;
    padding: 0 !important;
    margin: 0 !important;	
	}
								/* Videos */	
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 96%;
	height: 100%;
	}	
								/* Posts */
.author, .postcommentscount, .kad-hidepostedin {
    display: none;
	}
								/* Content Width */	
.col-lg-9 {
	width: 100%;	
	}
								/* Sharing buttons above footer */
.sharing {
	clear: both;
	margin: 5px 0 0 15px; 
	}
.fb-share-button {
    margin: 5px 15px 10px 0;
    float: left;
	}
.tweet {
    float: left;
    margin: 5px;
	}

								/* Facebook Highlight Page */	
.fb-post {
    float: left;
    margin: 0 20px 20px 0;
	}
	
								/* Action Network */
								
#logo_wrap, #action_info, #join #form-first_name, #join #form-last_name, #join label[for="Cell-Phone"], #join #can_embed_form #d_sharing, #join .action_info_user, #join #logo_wrap, #join .international_link-wrap, #join .country_drop_wrap, #join #can_embed_form h2, #join #can_embed_form h4, #join #form-email_friend_message, #join #form-embed, #join #embed_toggle-open, #d_sharing {
	display: none !important;
	}
#join #can_embed_form input, #join #can_embed_form span.can_select {
	margin: 5px !important;
	max-width: 85% !important;
	} 
#join #can_embed_form input {
	padding: 5px;
	} 	
#join #can_embed_form {
	border:none !important;
	}
#can_embed_form input[type="submit"], #can_embed_form .button, #donate_auto_modal input[type="submit"], #donate_auto_modal .button {
    background-color: #b4151c !important;	
	}

img#wpstats{display:none}

#joinform {
      background: url(https://standuptoverizon.com/wp-content/uploads/2016/03/Background.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
								/* Action Network Strike Events */

#can-event_campaign-area-strike #can_embed_form.can_float #form_col1, #can-event_campaign-area-strike #can_embed_form.can_float #form_col2 {
    width: 100% ;
	}
#can-event_campaign-area-strike #can_embed_form.can_float #form_col3, #can-event_campaign-area-strike #can_embed_form.can_float #form_col4 {
	width:45%;
	margin-top:10px;
	}
#can-event_campaign-area-strike h4 {
	font-weight:700;   
	}
#can-event_campaign-area-strike h2, .international_link {
    display: none !important;
	}
#event_map_wrap {
    margin-top: 10px !important;
	}	

								/* Home Page */
.promo-img {
	width:350px;
	height:auto;
	max-width:24%;
	margin: 1% 1% 1% 0 !important;
	}
.sharinghome {
    float: right !important;
}

#slide {
	background-color: #8a8683;
	background-image: url("https://standuptoverizon.com/wp-content/uploads/2015/05/fist.png");
	color: #ffffff; 
	background-attachment: fixed;
	height: auto;
	margin-top: 20px;
	padding: 30px 10px !important;
	position: relative;
	width: 100%; 
	}
#join {
	margin:0 30px;
	}
#join h1, #join h3, #join a {
	color: #ffffff; 
	font-weight:700;
	}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */

#join {
	margin:5px 2px;
	}

.promo-img {
	width:46% !important;
	max-width:46% !important;
	margin: 2% !important;
	}

h1 {font-size:28px !important;}	
h2 {font-size:20px !important;}	

								/* Menus */
.sf-dropdown-menu {
    background: none !important;
	}

}